a {
    font-family: Verdana, Arial, Helvetica, sans-serif;
    text-decoration: none;
}
a:visited {
    font-family: Verdana, Arial, Helvetica, sans-serif;
    color: #AA00FF;
}
a:hover {
    font-family: Verdana, Arial, Helvetica, sans-serif;
    color: #FFBF00;
    text-decoration: underline;
}
.content {
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 10px;
    color: #333333;
}
.content_bold {
    font-weight:600;
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 10px; color: #333333;
}
.content2 {
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 11px;
    color: #333333;
}
.content2:hover {
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 11px;
    color: #333333;
    text-decoration: underline;
}
.content2_bold {
    font-weight:600;
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 11px;
    color: #333333;
}
.footer {
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 10px;
}
.content_blue {
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 10px;
    color: #000066;
}
.link_small {
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 10px;
}
.error {
	font-weight: 500;
	font-size: 8pt;
	color: #FF0000;
	font-family: Verdana, Arial, Helvetica, sans-serif;
}
.text_large {
	font-weight: 600;
	font-size: 13px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
}
.text_large:hover {
	font-weight: 600;
	font-size: 13px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	text-decoration: underline;
}
.text_very_large {
	font-weight: 600;
	font-size: 15px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
}
.very_large_red {
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 15px; color: #FF0000;
    font-weight: 600;
}
.large_red_underlined {
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 12px; color: #FF0000;
}
.large_red_underlined:hover {
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 12px; color: #FF0000;
    text-decoration: underline;
}
.italicsmall {
	font-weight: 300; 
	font-size: 8pt; 
	color: #000000; 
	font-family: Verdana, Arial, Helvetica, sans-serif; 
	font-style: italic;
}
.reg_t {
    border-width:1px;
    border-color:#FF9900;
    border-style:solid;
}
.reg_t2 {
    border-width:1px;
    border-color:#000000;
    border-style:solid;
}
.reg_t2_l {
    border-width:1px;
    border-color:#000000;
    border-style:solid;
    border-right-style:none;
}
.reg_t2_r {
    border-width:1px;
    border-color:#000000;
    border-style:solid;
    border-left-style:none;
}
.cat_left {
    border-width:1px;
    border-color:#FF9900;
    border-style:solid;
    border-right-style:none;
}
.cat_right {
    border-width:1px;
    border-color:#FF9900;
    border-style:solid;
    border-left-style:none;
}
.gold {
	font-weight: 700;
	font-size: 11pt;
	color: #EDAB12;
	font-family: Arial, Helvetica, sans-serif;
}
.silver {
	font-weight: 700;
	font-size: 11pt;
	color: #666666;
	font-family: Arial, Helvetica, sans-serif;
}
.platin {
	font-weight: 700;
	font-size: 11pt;
	color: #999999;
	font-family: Arial, Helvetica, sans-serif;
}
.starter {
	font-weight: 700;
	font-size: 11pt;
	color: #000000;
	font-family: Arial, Helvetica, sans-serif;
}
input {
    border:1px
    solid #000000;
}
select {
    border:1px
    solid #000000;
}